@charset "utf-8";
/* CSS Document */

/*reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
p {
	color: #333;
}
nav, nav ul, nav ul li, ul, ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
html, body, #index, #page {
	height: 100%;
}
body {
	background: -webkit-liner-gradient(bottom, #7E8670, rgba(0,0,0,0));
	background: linear-gradient(to top, #7E8670, rgba(0,0,0,0));
}
#index, #page, #head, #main, table, #link {
	margin: 0 auto;
}
#index {
	width: 1270px;
	background: url(img/bg01.png);
}
#page {
	width: 900px;
	background: rgba(255,255,255,0.5);
}
#link {
	width: 725px;
	box-sizing: border-box;
	height: 45px;
	text-align: right;
	padding: 15px 0;
	font-size: 11px;
	color: #000;
}
#link a {
	font-size: 11px;
	color: #000;
}
#link a:hover {
	text-decoration: line-through;
	color: #2E5070;
}
#head {
	width: 900px;
	padding: 20px 0;
	/*	background: #A57857;*/
	border-top: solid #000 5px;
	border-bottom: solid #000 5px;
}
.gnav {
	width: 360px;
	padding: 3px 0 0 50px;
}
.gnav a {
	line-height: 1.9;
	font-size: 14px;
}
.gnav a:hover {
	padding: 7px 0 0 7px;
}
.logo, .gnav {
	vertical-align: middle;
}
#main {
	padding: 30px 0;
	width: 725px;
}
#category {
	text-align: center;
	padding: 30px;
}
#category img {
	vertical-align: text-bottom;
	position: relative;
	top: 3px;
}
#description {
	line-height: 1.8;
	font-size: 13px;
}
/*clearfix*/
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
